import * as React from 'react';
import { Redirect, useModel } from 'umi';

export default () => {
  const masterProps = useModel('@@qiankunStateFromMaster');
  // @ts-ignore
  return <Redirect to={`${masterProps?.route || '/'}`} />;
}
